#!/bin/bash

# Collect static files
python manage.py collectstatic --noinput

# Apply database migrations
sleep 3  # wait for db
python manage.py migrate

# Start server
gunicorn cas.wsgi:application --bind 0.0.0.0:8000 --workers 2 --log-level debug
